pub struct TextRenderer {
    ui_font: fontdue::Font,
}

impl TextRenderer {
    pub(crate) fn new() -> Self {
        let ui_font = fontdue::Font::from_bytes(
            std::fs::read("/usr/share/fonts/truetype/liberation/LiberationSans-Regular.ttf")
                .unwrap(),
            fontdue::FontSettings::default(),
        )
        .unwrap();
        Self { ui_font: ui_font }
    }
}
